[Interface]
PrivateKey = gBRwMSpaVXlD7yvqbhfnIXLOS4ws8HTjL6hWf1jbVGw=
Address = 10.8.0.2/32
DNS = 1.1.1.1
# If you need local LAN 192.168.0.185 reachable, add a manual route on the client to keep that traffic off the tunnel (see notes below).

[Peer]
PublicKey = Zl5dv6QJtm5ld8UtPLhf08HVtHFIr9lwN8GyjWPvXwQ=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 156.38.212.36:443
PersistentKeepalive = 25
